<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>home</title>
    <link href="components/home/home.css" rel="stylesheet">
</head>
<body>
    content xD
</body>
</html>
